How to install libkf5auth-data on Debian Unstable (Sid)